.menu {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #000000}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #000000}
.uh1 {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #000000; padding-left: 10px}
.text {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; padding-left: 10px; padding-right: 10px}
.copy {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}
